[Bug 336002] Re: Flash player won't install;

Tom tom_vacaville at hotmail.com
Sun Mar 1 01:07:10 UTC 2009


Thank you for responding.  Frankly I do not know anything about computers.  With Windows I can follow on screen instructions and have never had a problem installing anything; Windows handles it all.


I have tried installing Flash, but to no avail.  I do not know how to do
it, and Ubuntu won't do it for me.  When I go to the download site,
Adobe offers several different versions of Flash for Linux and it's
impossible to know which one to download.  So I tried them all and
Ubuntu does nothing.  I put each of them on the desktop, but from there
nothing happens.  I click on them and nothing....  I feel like I have to
be a computer engineer.  Linux seems to be very user-unfriendly compared
to Windows.


As for wireless difficulties, I have a Broadcom 54g MaxPerformance
802.11g receiver in my laptop which is an emachine laptop M6805 with a
Mobile AMD Athlon 64, Processor 3000+ 1.59 GHz with 1.25 GB of RAM.  I
have tried everything to connect the wireless to no avail.  I've spent
more than a day trying to get Ubuntu working, so you can imagine my
frustration.


Thank you for responding, and I hope you'll excuse my colorful remarks
earlier....


-Tom


 
> Date: Sat, 28 Feb 2009 21:08:56 +0000
> From: noel at devtech.com
> To: tom_vacaville at hotmail.com
> Subject: [Bug 336002] Re: Flash player won't install; wireless doesn't work. Ubuntu sucks!!! It can't seem to detect it's own dick! You need a fucking degree in engineering to use the fucking program!
> 
> What hardware?
> 
> Wireless works perfectly for most. What problem do you have? Again,
> what hardware?
> 
> Flash will be a lot better when Ubuntu installs the Adobe 64 bit flash
> for you, instead of the 32-bit version with wrappers. In the meantime,
> you can grab it from Adobe, put the one file in place, and Flash works
> just fine.
> 
> See http://labs.adobe.com/technologies/flashplayer10/
> 
> ** Summary changed:
> 
> - Flash player won't install; wireless doesn't work. Ubuntu sucks!!! It can't seem to detect it's own dick! You need a fucking degree in engineering to use the fucking program!
> + Flash player won't install; wireless doesn't work. Ubuntu sucks!!! It can't seem to detect the hardware! You need a degree in engineering to use the program!
> 
> ** Description changed:
> 
> Binary package hint: firefox-3.0
> 
> - You idiots can't even make the fucking program do the most simple
> - installs that windows does automatically. LOSERS!
> + You can't even make the program do the most simple installs that windows
> + does automatically. LOSERS!
> 
> ProblemType: Bug
> Architecture: amd64
> DistroRelease: Ubuntu 8.10
> Package: firefox-3.0 3.0.6+nobinonly-0ubuntu0.8.10.1
> ProcEnviron:
> PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
> LANG=en_US.UTF-8
> SHELL=/bin/bash
> SourcePackage: firefox-3.0
> Uname: Linux 2.6.27-11-generic x86_64
> 
> -- 
> Flash player won't install; wireless doesn't work. Ubuntu sucks!!! It can't seem to detect the hardware! You need a degree in engineering to use the program!
> https://bugs.launchpad.net/bugs/336002
> You received this bug notification because you are a direct subscriber
> of the bug.
> 
> Status in “firefox-3.0” source package in Ubuntu: New
> 
> Bug description:
> Binary package hint: firefox-3.0
> 
> You can't even make the program do the most simple installs that windows does automatically. LOSERS!
> 
> ProblemType: Bug
> Architecture: amd64
> DistroRelease: Ubuntu 8.10
> Package: firefox-3.0 3.0.6+nobinonly-0ubuntu0.8.10.1
> ProcEnviron:
> PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
> LANG=en_US.UTF-8
> SHELL=/bin/bash
> SourcePackage: firefox-3.0
> Uname: Linux 2.6.27-11-generic x86_64

-- 
Flash player won't install; wireless doesn't work. Ubuntu sucks!!! It can't seem to detect the hardware! You need a degree in engineering to use the program!
https://bugs.launchpad.net/bugs/336002
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list